Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - l -

- LargeSpeckle() : speckle.cpp , speckle.h
- last() : oldlist.h , oldlist.cpp
- LearnBlob() : blobclass.h , blobclass.cpp , blobclass.h
- LeftMargin() : ocrblock.cpp
- lessthan() : polyblk.cpp
- line_edges() : scanedg.cpp , scanedg.h
- linear_spline_baseline() : makerow.cpp , makerow.h
- ListEntryMatch() : cluster.cpp
- LoadSquishedDawg() : dawg2wordlist.cpp
- long_rand() : cutil.cpp , cutil.h
- loop_bounding_box() : edgloop.h , edgloop.cpp